PowerPoint3OLE.cxx File Reference
`#include <algorithm>`
`#include <iomanip>`
`#include <iostream>`
`#include <set>`
`#include <sstream>`
`#include <utility>`
`#include <librevenge/librevenge.h>`
`#include "MWAWDebug.hxx"`
`#include "MWAWEntry.hxx"`
`#include "MWAWOLEParser.hxx"`
`#include "PowerPoint3OLE.hxx"`

## Classes

struct | PowerPoint3OLEInternal::State
| Internal: the state of a PowerPoint3OLE. More...

## Namespaces

namespace | PowerPoint3OLEInternal
| Internal: the structures of a PowerPoint3OLE.